diff --git a/.vim/vimrc b/.vim/vimrc
index 8b2c71a..8fe0fca 100644
--- a/.vim/vimrc
+++ b/.vim/vimrc
@@ -155,6 +155,10 @@ filetype plugin indent on
 " Force hash comments to retain their indentation level.
 inoremap # X#
 
+" Configure airline
+let g:airline_left_sep=''
+let g:airline_right_sep=''
+
 " If it exists, include user's local vim config
 if filereadable(expand("~/.vimrc.local"))
     source ~/.vimrc.local
